﻿phasik.classes.TemporalNetwork.TemporalNetwork.discard\_temporal\_info\_from\_node
==================================================================================

.. currentmodule:: phasik.classes.TemporalNetwork

.. automethod:: TemporalNetwork.discard_temporal_info_from_node